/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 .container{
    width: 90%;
 }

 #index #wrapper .container{
    width: 100%;
 }
 
 span.regular-price {
    font-size: 11px;
    text-decoration: line-through;
}

.product-quantities-prod {
    /* float: right; */
    border-top: 1px solid #dadada;
    padding-top: 10px;
}

a.disabled.js-search-link {
    color: white;
    padding: 5px;
}

span.cart-products-item-line {
    display: block;
    padding: 5px 0;
}

.cart-content-item {
    padding: 1rem 2.5rem;
}

#blockcart-modal .cart-content .cart-content-btn {
    margin-top: 1.25rem;
}

#products.grid .variant-links, .featured-products .variant-links, .product-accessories .variant-links,
#products.grid .variant-links-background, .featured-products .variant-links-background, .product-accessories .variant-links-background{
    bottom: 140px;
}

.product-description .stock-status, .product-description .stock-quantity{
    display: block;
    margin: auto;
    text-align: center;
}

.stock-status span {
    display: inline-block;
    padding: 5px 15px;
    margin: 5px;
}

.stock-status.stock-holding span {
    background-color: #3c763d;
    color: white;
}

.stock-status.stock-boutique span {
    background-color: #245269;
    color: white;
}

.stock-status.stock-devis span {
    background-color: #f2dede;
    border-color: #ebcccc;
    color: #a94442
}

.stock-status.stock-bientot span {
    background-color: rgba(255, 154, 82, .3);
    border-color: #ff9a52;
    color: #414141
}

#authentication{
    background: url(../img/background-login.png) no-repeat top;
	background-size: cover;
    margin: 0;
    padding: 0;
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
}
#authentication .page-header{
    margin-bottom: 2rem;
    text-align: center;
}

#authentication .page-header h1{
    font-size: 2rem;
}

#authentication .page-header h2{
    font-size: 1.5rem;            
}

#authentication main, #authentication #wrapper{
    background: none;
}

#authentication .logo{
    margin: auto;
    text-align: center;
    padding: 0 0 40px;
    display: block;
}

#authentication .form-footer{
    display: flex !important;
    justify-content: center;
}

li.new {
    background-color: #048096 !important;
}